# translation of kstars_ai-contents.po to 
# translation of kstars_ai-contents.po to
# translation of kstars_ai-contents.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kstars_ai-contents\n"
"POT-Creation-Date: 2001-02-09 01:25+0100\n"
"PO-Revision-Date: 2002-09-26 12:32+0200\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team:  <xh@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: application/x-xml2pot; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: index.docbook:2
#, no-c-format
msgid "AstroInfo: Table of Contents"
msgstr ""

#: index.docbook:4
#, no-c-format
msgid "The Sky and Coordinate Systems"
msgstr ""

#: index.docbook:4
#, no-c-format
msgid "Celestial Coordinate Systems"
msgstr ""

#: index.docbook:4
#, no-c-format
msgid "Celestial Poles"
msgstr ""

#: index.docbook:4
#, no-c-format
msgid "Celestial Sphere"
msgstr ""

#: index.docbook:4
#, no-c-format
msgid "The Ecliptic"
msgstr ""

#: index.docbook:4
#, no-c-format
msgid "The Equinoxes"
msgstr ""

#: index.docbook:4
#, no-c-format
msgid "Geographic Coordinates"
msgstr ""

#: index.docbook:4
#, no-c-format
msgid "Great Circles"
msgstr ""

#: index.docbook:4
#, no-c-format
msgid "The Horizon"
msgstr ""

#: index.docbook:4
#, no-c-format
msgid "Hour Angle"
msgstr ""

#: index.docbook:4
#, no-c-format
msgid "Local Meridian"
msgstr ""

#: index.docbook:4
#, fuzzy, no-c-format
msgid "Precession"
msgstr "Ugqolo"

#: index.docbook:4
#, no-c-format
msgid "The Zenith"
msgstr ""

#: index.docbook:19
#, no-c-format
msgid "Time"
msgstr "Ixesha"

#: index.docbook:19
#, fuzzy, no-c-format
msgid "Julian Day"
msgstr "Julian Day"

#: index.docbook:19
#, no-c-format
msgid "Leap Years"
msgstr ""

#: index.docbook:19
#, fuzzy, no-c-format
msgid "Sidereal Time"
msgstr "Ixesha Lasecaleni lokwenene:"

#: index.docbook:19
#, no-c-format
msgid "Time Zones"
msgstr ""

#: index.docbook:19
#, fuzzy, no-c-format
msgid "Universal Time"
msgstr "Ixesha Lelizwe"

#: index.docbook:27
#, no-c-format
msgid "Physics"
msgstr ""

#: index.docbook:27
#, no-c-format
msgid "Blackbody Radiation"
msgstr ""

#: index.docbook:27
#, no-c-format
msgid "Dark Matter"
msgstr ""

#: index.docbook:27
#, no-c-format
msgid "Parallax"
msgstr ""

#: index.docbook:27
#, no-c-format
msgid "Retrograde Motion"
msgstr ""

#: index.docbook:34
#, no-c-format
msgid "Astrophysics"
msgstr ""

#: index.docbook:34
#, no-c-format
msgid "Elliptical Galaxies"
msgstr ""

#: index.docbook:34
#, no-c-format
msgid "The Magnitude Scale"
msgstr ""

#: index.docbook:34
#, no-c-format
msgid "Stars: An Introductory FAQ"
msgstr ""

#: index.docbook:34
#, no-c-format
msgid "Star Colors and Temperatures"
msgstr ""
